/* fav.css ; mc m3 l7 l63 l52 */

body { color: #fff; background-color: #000; margin: 5px; padding: 5px; }

a { color: #cca; font-size: 2em; border: 3px dotted; margin: 4px; line-height: 1.5em; }

a: visited { color: acqua; }

a: hover { color: yellow; }

a: active { color: red; }

.a2 { font-size: 2.25em; }

.a1 { font-size: 2em; }

.f30 { font-size: 3em; }
.f27 { font-size: 2.75em; }
.f25 { font-size: 2.5em; }
.f22 { font-size: 2.25em; }
.f20 { font-size: 2em; }
.f17 { font-size: 1.75em; }
.f15 { font-size: 1.5em; }
.f12 { font-size: 1.25em; }
.f10 { font-size: 1em; }
.f07 { font-size: 0.75em; }
.f05 { font-size: 0.5em; }
.f02 { font-size: 0.25em; }
.f01 { font-size: 0.1em; }

.m2 { font-size: 1.75em; }

.m1 { font-size: 1.5em; }

.n2 { font-size: 1.25em; }

.n1 { font-size: 1em; }

.t1 { font-size: 0.75em; }

.t2 { font-size: 0.5em; }
